Alokai

SapccApiGetStoresByCountryAndRegionRequest

Request parameters for getStoresByCountryAndRegion operation in SapccApi. SapccApiGetStoresByCountryAndRegionRequest

interface SapccApiGetStoresByCountryAndRegionRequest {
	readonly baseSiteId: string;
	readonly countryIso: string;
	readonly fields?: string;
	readonly regionIso: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetStoresByCountryAndRegion
countryIsoRequiredstringCountry ISO code. {string} SapccApiGetStoresByCountryAndRegion
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetStoresByCountryAndRegion
regionIsoRequiredstringRegion ISO code. {string} SapccApiGetStoresByCountryAndRegion

On this page